div.heading {
  grid-column: 1/3;
  grid-row: 1;
  position: relative; }
  div.heading h1 {
    font-family: 'SoehneBreit';
    letter-spacing: 0.2em;
    font-weight: normal;
    font-size: var(--fl);
    text-transform: uppercase;
    position: absolute;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    height: min-content; }
    @media (max-width : 900px) {
      div.heading h1 {
        font-size: 1.75rem; } }
    @media (max-width: 1050px) {
      div.heading h1 {
        height: min-content; } }
  @media (max-width : 900px) {
    div.heading {
      grid-row: 1/3;
      grid-column: 1; }
      div.heading h1 {
        height: max-content;
        position: relative; } }
main {
  row-gap: 10rem;
  margin-bottom: 12.5rem; }
  @media (max-width : 900px) {
    main {
      row-gap: 5rem;
      margin-bottom: 5rem; } }
.hero {
  grid-column: 4/16;
  height: calc((100vw - (2 * var(--pm))) * 0.470588235); }
  .hero[single] .aspectholder {
    height: 100%;
    padding: 0; }
    @media (min-width : 900px) {
      .hero[single] .aspectholder[data-orientation="portrait"] img {
        object-fit: contain;
        object-position: left; } }
  @media (max-width : 900px) {
    .hero {
      height: calc((100vw - (2 * var(--ph))) * 1.0598802395);
      grid-column: 2/6; } }
  .hero .carousel-container {
    position: relative;
    height: calc((100vw - (2 * var(--pm))) * 0.470588235); }
    .hero .carousel-container .swiper-slide {
      display: grid;
      row-gap: 3.75rem;
      background-color: var(--white);
      height: 100%;
      height: calc((100vw - (2 * var(--pm))) * 0.470588235); }
      .hero .carousel-container .swiper-slide .aspectholder {
        grid-column: auto; }
    .hero .carousel-container .swiper-buttons {
      position: absolute;
      right: 0;
      bottom: -2rem;
      width: 6.25rem; }
      .hero .carousel-container .swiper-buttons .swiper-button-next,
      .hero .carousel-container .swiper-buttons .swiper-container-rtl .swiper-button-prev {
        right: 0; }
      .hero .carousel-container .swiper-buttons .swiper-button-prev,
      .hero .carousel-container .swiper-buttons .swiper-container-rtl .swiper-button-next {
        left: 0; }
    @media (max-width : 900px) {
      .hero .carousel-container {
        height: calc((100vw - (2 * var(--ph))) * 1.0598802395); }
        .hero .carousel-container .swiper-slide {
          height: calc((100vw - (2 * var(--ph))) * 1.0598802395); }
        .hero .carousel-container .aspectholder {
          height: 100%;
          padding: 0; } }
article {
  grid-column: 4/10; }
  article p {
    margin-bottom: 1em; }
  article strong {
    display: block; }
  @media (max-width : 900px) {
    article {
      grid-column: 2/6; } }
.block {
  grid-column: 1/16;
  grid-template-columns: repeat(15, 1fr);
  grid-auto-rows: auto;
  display: grid;
  column-gap: var(--ph); }
  @media (max-width : 900px) {
    .block {
      grid-template-columns: repeat(5, 1fr);
      row-gap: var(--pm); } }
  @media (max-width : 900px) {
    .block {
      grid-column: 1/6; } }
[interview] div:first-child {
  grid-column: 1/6; }
  [interview] div:first-child div {
    margin-bottom: 2em; }

[interview] div:nth-child(2) {
  grid-column: 8;
  grid-row: 1; }
  [interview] div:nth-child(2) h2 {
    font-family: 'SoehneBreit';
    letter-spacing: 0.2em;
    font-weight: normal;
    font-size: var(--fl);
    text-transform: uppercase;
    position: absolute;
    transform: rotate(180deg);
    writing-mode: vertical-rl;
    height: max-content; }
    @media (max-width : 900px) {
      [interview] div:nth-child(2) h2 {
        font-size: 1.75rem; } }
    @media (max-width: 1050px) {
      [interview] div:nth-child(2) h2 {
        height: min-content; } }
[interview] article {
  grid-column: 10/16; }
  [interview] article p:not(:first-child) {
    margin-bottom: 3em;
    position: relative; }
    [interview] article p:not(:first-child)::before {
      content: attr(speaker);
      position: absolute;
      right: calc(var(--ph) + 100%); }

@media (max-width : 900px) {
  [interview] {
    grid-column: 1/6; }
    [interview] div:first-child {
      grid-column: 1/4; }
    [interview] div:nth-child(2) {
      grid-column: 1;
      grid-row: 2; }
      [interview] div:nth-child(2) h2 {
        height: max-content; }
    [interview] article {
      grid-column: 2/6; } }

[media] div div {
  margin-bottom: 3em; }

[media][left] div {
  grid-column: 1/6; }
  [media][left] div[landscape] {
    grid-column: 1/9; }

@media (max-width : 900px) {
  [media][left] div {
    grid-column: 1/4; }
    [media][left] div[landscape] {
      grid-column: 1/6; } }

[media][center] div {
  grid-column: 6/11; }
  [media][center] div[landscape] {
    grid-column: 4/12; }

@media (max-width : 900px) {
  [media][center] div {
    grid-column: 2/5; }
    [media][center] div[landscape] {
      grid-column: 1/6; } }

[media][right] div {
  grid-column: 11/16; }
  [media][right] div[landscape] {
    grid-column: 8/16; }

@media (max-width : 900px) {
  [media][right] div {
    grid-column: 3/6; }
    [media][right] div[landscape] {
      grid-column: 1/6; } }

[extraarticle] div:first-child {
  grid-column: 1/6; }
  [extraarticle] div:first-child div {
    margin-bottom: 2em; }

[extraarticle] article {
  grid-column: 10/16; }
  [extraarticle] article p {
    margin-bottom: 1em; }

@media (max-width : 900px) {
  [extraarticle] div:first-child {
    grid-column: 1/4; }
  [extraarticle] article {
    grid-column: 2/6; } }

.next {
  grid-column: 1/16;
  display: flex;
  justify-content: flex-end; }
  .next a {
    font-weight: normal; }
    .next a span {
      border-bottom: 1px solid currentColor;
      padding-bottom: 0.8em; }
  @media (max-width : 900px) {
    .next {
      grid-column: 1/6; } }
